@font-face {
    font-family: 'montserratbold';
    src: url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratlight';
    src: url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratregular';
    src: url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'montserratsemi_bold';
    src: url('../fonts/montserrat-semibold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/* edit btn */
.html, body {
	height:100%;
	font-family: 'montserratlight', Arial, sans-serif;
}
.html {
	margin-top:0 !important;
	box-sizing:border-box;
	position:relative;
}
.html.active {
	padding-top:50px;
}
.bar-toggle {
	color:#666;
	cursor:pointer;
	font-size:1.4em;
	left:10px;
	position:fixed;
	top:10px;
	-moz-transition:top .3s ease-out;
	-ie-transition:top .3s ease-out;
	-webkit-transition:top .3s ease-out;
	transition:top .3s ease-out;
	z-index: 1;
}
.bar-toggle:hover {
	color:#000;
}
.html.active .bar-toggle {
	top:60px;
}
#ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	top:-50px !important;
}
#ccm-toolbar.active, #ccm-toolbar.active #ccm-main-nav, #ccm-toolbar.active #ccm-system-nav {
	top:0 !important;
}
.html, #ccm-toolbar, #ccm-main-nav, #ccm-system-nav {
	-moz-transition:all .3s ease-out;
	-ie-transition:all .3s ease-out;
	-webkit-transition:all .3s ease-out;
	transition:all .3s ease-out;
}
#ccm-page-status-bar {
	bottom:7px;
	top:auto !important;
}

.container{
	max-width: 1440px;
	margin: 0 auto;
}

.nav>li{
	display: inline-block;
}


.nav>li>a:hover, .nav>li>a:focus{
	background-color: transparent;
}

.header{
	padding: 0px 0 20px;
}

.blank ul.mega-menuh > li > a{
	font-family: 'montserratsemi_bold', Arial, sans-serif;
}

ul.mega-menuh div.sub-container div.mmccont .imghold a {
	color: #259fda;
	font-family: 'montserratsemi_bold', Arial, sans-serif;
	border-top: 1px solid #259fda;
	padding: 20px 0 0;
	font-size: 18px;
	display: block !important;
}

li div.sub-container h4{
	font-size: 18px;
	color: #259fda;
	margin-top: 0;
	font-family: 'montserratlight', Arial, sans-serif;
	font-weight: normal;
}

img {
    max-width: 100%;
}

.blank ul.mega-menuh li .sub a, .blank ul.mega-menuh li .sub span{
	font-family: 'montserratlight', Arial, sans-serif;
}

.topnav li{
	display: inline-block;
}

.topnav li:after{
	content: "/";
}

.topnav a{
	color: #259fda;
	font-size: 14px;
	text-transform: uppercase;
    padding-right: 10px;
    font-family: 'montserratsemi_bold', Arial, sans-serif;
    padding-left: 7px;
}

.industry-list-container{
	background: url(../img/service-list-background.png) repeat-y;
	background-size: contain;
}

.industry-list{
	text-align: center;
	margin-bottom: 0;
}

.industry-list img{
	width: 60px;
}

.industry-list li {
    list-style: none;
    display: inline-block;
    vertical-align: middle;
    line-height: 1em;
    border-left: 1px solid #0678c1;
    width: 30%;
    margin: 20px 0;
}

.industry-list li:first-child{
	border-left: none;
}
/*.industry-list ul{
	margin: 20px 0;
}*/

.industry-list a{
	color: #fff;
	font-size: 19px;
	display: block;
    text-align: center;

}

.industry-list a img{
	display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

/*.industry-list li{
	width: 19.5%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
}*/

.nomargin{
	margin-bottom: 0;
}

.footer{
	background-color: #000;
	padding: 60px 0;
}

.topnav{
	float: right;
	padding-right: 10px;
    position: relative;
    margin-top: 23px;
    z-index: 10;
}

#top_search {
    background-color: #000;
    padding: 20px 0;
    display: none;
}

/*#search {
    position: relative;
    float: right;
    width: 36px;
    height: 36px;
    margin-top: 1em;
}*/
/*#search-label-wrapper {
    width: 36px;
    height: 36px;
    position: relative;
    z-index: 20;
}*/
#search-icon {
    display: block;
    width: 36px;
    height: 36px;
    background: url("../img/search.png") 0 0;
    font-size: 0;
    color: rgba(0, 0, 0, 0);
    text-indent: -9999px;
    cursor: pointer;
    z-index: 20;
    position: relative;
    float: right;
    margin-top: 15px;
}

#top_search .search-btn {
    background: 0;
    padding: 0;
    border: 0;
    margin: 0;
    float: right;
    margin-right: 2%;
    text-align: right;
    font-size: 25px;
    line-height: 1.3;
    font-weight: 500;
    position: relative;
    z-index: 10;
    text-transform: uppercase;
    color: #fff;
    padding: 8px 0;
}

.fancyInput {
    max-width: 80%;
    min-width: 50%;
    font-size: 25px;
    color: #FFF;
    vertical-align: middle;
    line-height: 1.3;
    overflow: hidden;
    text-align: left;
    padding: 8px 20px;
    background: rgba(0, 0, 0, .1);
    border-radius: 3px;
    font-family: inherit!important;
    text-transform: uppercase;
}

.fancyInput input, .fancyInput textarea{
	font-family: inherit!important;
	text-transform: uppercase;
}

.fancyInput .caret{
	border:none!important;
}

.site-header-wrapper .search-form input:-moz-placeholder {
    color: white;
}

.site-header-wrapper .search-form input::-moz-placeholder {
    color: white;
}

.site-header-wrapper .search-form input:-ms-input-placeholder {
    color: white;
}

.site-header-wrapper .search-form input::-webkit-input-placeholder {
    color: white;
}

/*#search-label-wrapper label:hover {
    background: url("../img/search.png") -36px 0
}
#search-label-wrapper.active label {
    background: url("../img/search.png") -36px 0
}
#input {
    position: absolute;
    top: 0;
    left: -350px;
    width: 350px;
    height: 36px;
    z-index: 5;
    overflow: hidden;
}
#input input {
    display: block;
    position: absolute;
    top: 0;
    left: 350px;
    width: 350px;
    height: 100%;
    margin: 0;
    padding: 0 10px;
    border: none;
    background-color: #000;
    color: #fff;
    -webkit-backface-visibility: none;
    -moz-backface-visibility: none;
    -ms-backface-visibility: none;
    backface-visibility: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-transition: left 0 ease-in-out;
    -moz-transition: left 0 ease-in-out;
    -ms-transition: left 0 ease-in-out;
    -o-transition: left 0 ease-in-out;
    transition: left 0 ease-in-out;
    box-sizing: border-box;
}
#input input:focus {
    outline: none
}
#input.focus {
    z-index: 20
}
#input.focus input {
    left: 0;
    -webkit-transition: left 0.3s ease-in-out;
    -moz-transition: left 0.3s ease-in-out;
    -ms-transition: left 0.3s ease-in-out;
    -o-transition: left 0.3s ease-in-out;
    transition: left 0.3s ease-in-out;
}*/

.z-depth-1, nav, .card-panel, .card, .toast, .btn, .btn-large, .btn-floating, .dropdown-content, .collapsible, .side-nav{
	box-shadow: none;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

.btn, .btn-large, .btn-flat{
	text-transform: none;
}

/* ========================================================================== 
Home 
========================================================================== */

.home .slider .slides li .caption{
	top: 29%;
}

.banner-heading{
	font-size: 40px;
	color: #fff;
	font-family: 'montserratsemi_bold', Arial, sans-serif;
}

.read-more{
	border-radius: 25px;
	color: #fff;
	display: inline-block;
	background-color: #8cc63f;
	font-size: 18px;
	font-family: 'montserratsemi_bold', Arial, sans-serif;
	padding: 8px 35px;
    margin-top: 20px;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out; /* Safari */
    height: auto;
}

.read-more:hover{
	background-color: #99D34C;
}

h1{
	color: #259fda;
	font-family: 'montserratlight', Arial, sans-serif;
	font-size: 37px;
	text-align: center;
	margin-top: 0;
}

.home-service{
	margin: 50px;
}

.home-service img{
	width: 147px;
}

.service-heading{
	margin: 15px 0;
	font-size: 25px;
	font-family: 'montserratregular', Arial, sans-serif;
	color: #259fda;
}

.home-middle-content{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.col1-3{
	width: 33.33%;
	color: #fff;
}

.col1-3 img{
	width: 100%;
}

.service-block-wrapper{
	overflow: hidden;
	height: auto;
}
.service-block-wrapper img{
	-webket-transition: all ease-in-out .5s;
    -moz-transition: all ease-in-out .5s;
    -ms-transition: all ease-in-out .5s;
    -o-transition: all ease-in-out .5s;
    transition: all ease-in-out .5s;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    vertical-align: bottom;
}
.service-block-wrapper img:hover{
	-ms-transform: scale(1.05); /* IE 9 */
    -webkit-transform: scale(1.05); /* Chrome, Safari, Opera */
    transform: scale(1.05);
}

.electronic{
	background-color: #259fda;
}

.mechanical{
	background-color: #8cc63f;
}

.material{
	background-color: #5c5c5c;
}

.col-heading{
	font-size: 27px;
	font-family: 'montserratsemi_bold', Arial, sans-serif;
	line-height: 1.2;
    margin-bottom: 25px;
}

.col-content{
	padding: 70px;
	display: flex;
    flex-direction: column;
    height: 500px;
}

.col-content .learn-more{
	max-width: 160px;
    text-align: center;
    margin-top: auto;
}

.learn-more{
	color: #fff;
	display: inline-block;
	border:1px solid #fff;
	border-radius: 50px;
	font-family: 'montserratsemi_bold', Arial, sans-serif;
	padding: 8px 30px;
	margin-top: 50px;
	transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out; /* Safari */
    background: transparent;
    height: auto;
    line-height: 1.5;
}

.learn-more:hover{
	color: #000;
	background-color: #fff;
}

.main{
	padding: 50px 0 100px;
}

.through-hole{
	background: url("../img/through-hole-background-new.jpg") no-repeat fixed 30% bottom transparent;
	height: 400px;
    background-size: cover;
    padding: 50px 0;
}

.featured_editor_wrapper {
    padding: 60px 0 190px;
    overflow: hidden;
}

.featured_image_container{
	position: relative;
}

.featured_editor_wrapper .img_wrapper{
	position: absolute;
}

.featured_editor_wrapper .img_wrapper img{
	display: block;
	margin: 0 auto;
	width: 100% !important;
	height: auto !important
}

.featured_editor_wrapper .btn{
	margin-right: 20px;
}

.quality-certifications, .theinfobank{
	width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 100px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.middle-content{
	width: 100%;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
    -webkit-flex: 0 1 auto;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    color: #fff;
    font-size: 19px;
    font-family: 'montserratregular', Arial, sans-serif;
}

.middle-content h2{
	font-size: 38px;
	font-family: 'montserratsemi_bold', Arial, sans-serif;
	color: #fff;
}

.learn-more.btn-large{
	line-height: 2.2;
	font-size: 17px;
}

.what-clients-say{
	background-color: #404040;
	color: #fff;
	font-size: 20px;
	padding: 100px 0;
}

.what-clients-say h3{
	color: #259fda;
	font-size: 34px;
	margin-bottom: 50px;
}

/*.what-clients-say .author{
	font-size: 19px;
}*/

.quality-certifications{
	background-image: url(../img/quality-background.jpg);
	min-height: 615px;
}

.theinfobank{
	background-color: #259fda;
}

.our-clients{
	padding: 30px 0 60px;
}

.our-clients h3{
	color: #259fda;
	font-size: 37px;
}

.btn-green{
	color: #000;
    display: inline-block;
    border-radius: 25px;
    font-family: 'montserratsemi_bold', Arial, sans-serif;
    padding: 15px 100px;
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    background: transparent;
    line-height: 1;
    font-size: 21px;
    background-color: #8cc63f;
}


.footer-menu-heading{
	color: #259fda;
	font-family: 'montserratregular', Arial, sans-serif;
	font-size: 18px;
}

.footer-menu a, .footer{
	color: #b3b3b3;
	font-family: 'montserratregular', Arial, sans-serif;
	line-height: 1.5;
}

.footer hr{
	margin: 60px 0 30px;
	background-color: #393939;
	height: 1px;
	border:0;
}

.footer-contact-left, .footer-contact-right{
	width: 50%;
	float: left;
}

.copyright{
	color: #808080;
	margin-top: 10px;
	float: left;
}

.footer-social{
	float: right;
}

.footer-social ul{
	margin: 0;
}

.footer-social li{
	display: inline-block;
	margin-right: 10px;
}

.footer-social a{
	color: #fff;
	background-color: #259fda;
	padding: 5px;
	border-radius: 50%;
	font-size: 20px;
	width: 40px;
    display: block;
    text-align: center;
}

.inner-banner{
	width: 100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    padding: 60px 0;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 180px;
}

.inner-banner h1, .infobank-banner-heading{
	font-size: 35px;
	color: #fff;
	font-family: 'montserratsemi_bold', Arial, sans-serif;
	margin: 0;
	text-align: left;
}

.electronic-banner{
	background: url(../img/eletronic-banner-background.jpg) no-repeat;
}

/* ========================================================================== 
Inner 
========================================================================== */

h2{
	color: #259fda;
	font-size: 25px;
	margin-top: 15px;
}

ul{
	margin-left: 1em;
}

ul li{
	list-style: disc;
}

.text-white{
	color: #fff;
	border:1px solid #8cc63f;
	margin-top: 50px;
}

.text-white:hover{
	background-color: #fff;
	color: #8cc63f;
}

strong{
	font-family: 'montserratsemi_bold', Arial, sans-serif;
}

.sidebar-service-list{
	margin-left: 0;
}

.sidebar-service-list li{
	list-style: none;
	margin-bottom: 10px;
}

.service-icon{
	margin-right: 20px;
	width: 20px;
}

.sidebar-service-list li a{
	vertical-align: top;
	text-transform: uppercase;
}

.download{
	border-top: 1px solid #d6d6d6;
	border-bottom: 1px solid #d6d6d6;
	padding: 30px 0;
	color: #259fda;
}

.download-heading{
	font-family: 'montserratsemi_bold', Arial, sans-serif;
	font-size: 26px;
	margin-bottom: 15px;
	color: #231f20;
	line-height: 1;
}

.download p{
	margin: 0;
	font-family: 'montserratsemi_bold', Arial, sans-serif;
}

.download a{
	color: #231f20;
	font-family: 'montserratlight', Arial, sans-serif;
	text-decoration: underline;
}

.grey-background{
	background-color: #e6e6e6;
	padding: 120px 0;
}

.service-boxes img{
	width: 100%;
	display: block;
}

.service-boxes a{
	display: block;
	background-color: #fff;
	color: #259fda;
	font-size: 20px;
	font-family: 'montserratsemi_bold', Arial, sans-serif;
	text-align: center;
	padding: 30px 0;
	height: 120px;
}

.grey-background h2{
	font-family: 'montserratregular', Arial, sans-serif;
}

/* ========================================================================== 
Blog 
========================================================================== */

.infobank-banner{
	background: url(../img/infobank-background.jpg) no-repeat;
}

#pagination{
	display: none;
}

body.infobank_info h1{
	font-size: 37px;
	text-align: left;
	border-bottom: 1px dotted #d2d0cf;
	padding-bottom: 15px;
	margin-top: 0;
}

.blog-details-thumbnail{
	width: 100%;
	margin-bottom: 20px;
}


.sidebar .select_wrapper .filtercategories .filters {
    display: none;
    position: absolute;
    z-index: 20;
    background-color: #000;
    width: 100%;
    height: auto;
    padding: 5px 0;
    margin: 0;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom: 1px solid #000;
}

.sidebar .filtercategories li {
    list-style-type: none;
}

.sidebar .select_wrapper .filtercategories .filters li a {
    display: block;
    color: #fff;
    padding: 3px 10px;
}

.sidebar .select_wrapper .filtercategories .filter_btn, .related_btn {
    padding: 13px 30px;
    background-color: #f2f2f2;
    cursor: pointer;
    color: #259fda;
    font-family: 'montserratsemi_bold', Arial, sans-serif;
}

.sidebar .select_wrapper .filtercategories .filter_btn .fa, .sidebar .infobank_search .submit-btn .fa, .related_btn .fa{
	color: #7c7a78;
	float: right;
	font-weight: bold;
}

.sidebar .select_wrapper .filtercategories {
    position: relative;
}
.sidebar .select_wrapper p, .sidebar .select_wrapper .filtercategories {
    display: block;
    vertical-align: top;
}

.sidebar .select_wrapper{
	margin-bottom: 20px;
}

.related_articles_content{
	background-color: #f2f2f2;
	padding: 20px 0;
}

.related_articles_content a{
	display: block;
	padding: 5px 30px;
	color: #231f20;
}

.infobankbreadcrumb{
	font-size: 13px;
	color: #259fda;
	position: relative;
    top: -35px;
    font-family: 'montserratregular', Arial, sans-serif;
}

.infobankbreadcrumb a{
	color: #000;
	font-size: 13px;
}

.result-title{
	font-size: 25px;
    color: #259fda;
}

#searchResults{
	margin-top: 50px;
}

.searchResult{
	margin-bottom: 30px;
}

.ccm-search-block-form nav{
	background-color: #000;
}

.ccm-search-block-form nav .input-field label{
	left: 10px;
}

.ccm-search-block-form .input-field input{
	padding-left: 3rem;
}

.footer-menu li{
	list-style: none;
}

.footer-menu ul{
	margin-left: 0;
}

.infobank-article{
	margin-bottom: 15px;
}

/* ========================================================================== 
Login 
========================================================================== */

.btn.login-btn{
	background-color: #259fda;
}

.ccm-login-form input:not([type]):focus:not([readonly]), .ccm-login-form input[type=text]:focus:not([readonly]), .ccm-login-form input[type=password]:focus:not([readonly]), .ccm-login-form input[type=email]:focus:not([readonly]), .ccm-login-form input[type=url]:focus:not([readonly]), .ccm-login-form input[type=time]:focus:not([readonly]), .ccm-login-form input[type=date]:focus:not([readonly]), .ccm-login-form input[type=datetime]:focus:not([readonly]), .ccm-login-form input[type=datetime-local]:focus:not([readonly]), .ccm-login-form input[type=tel]:focus:not([readonly]), .ccm-login-form input[type=number]:focus:not([readonly]), .ccm-login-form input[type=search]:focus:not([readonly]), .ccm-login-form textarea.materialize-textarea:focus:not([readonly]){
	border-bottom: 1px solid #259fda;
	box-shadow: 0 1px 0 0 #259fda;
}

.ccm-login-form [type="checkbox"]:checked+label:before{
	border-right: 2px solid #259fda;
    border-bottom: 2px solid #259fda;
}


/* ========================================================================== 
Dashboard 
========================================================================== */
.dashboard-links{
	margin-left: 0;
}

.dashboard-links li{
	list-style: none;
	margin-bottom: 10px;
}

.dashboard-links li a{
	text-transform: uppercase;
	font-size: 17px;
}

.dashboard-links li a .fa{
	color: #000;
	font-size: 1.2em;
    width: 25px;
    text-align: center;
}


.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #fff;
}

@media screen and (min-width: 768px){
	.carousel-indicators {
	    bottom: 20px;
	}
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;
}

.input-field label{
	left: 0;
}

.miniSurveyView .chip{
	min-width: 200px;
    text-align: center;
}

#googleMapCanvas{
	margin-top: 50px;
}

.production-pcb-banner{
	background: url(../img/Production-PCB-Manufacturing-banner.jpg) no-repeat;
}

.electrical-assembly-banner{
	background: url(../img/Electrical-Assembly-Solutions-banner.jpg) no-repeat;
}

.full-partial-turnkey-banner{
	background: url(../img/Full-partial-turnkey-banner-strip.jpg) no-repeat;
}

.pcba-modifications-banner{
	background: url(../img/PCBA-modifications-banner-strip.jpg) no-repeat;
}

.prototypes-npi-banner{
	background: url(../img/Prototypes-NPI-Assembly-banner-strip.jpg) no-repeat;
}


.our-clients-content {
  text-align: justify;
  line-height: 0;
}

.our-clients-content img {
  display: inline-block;
}

.our-clients-content:after {
  content: "";
  width: 100%;
  display: inline-block;
  vertical-align: bottom;
}